
D4Science Infrastructure - Support #8273

Re-install RFigisGeo package 

Apr 26, 2017 07:45 PM - Emmanuel Blondel

Status: Closed Start date: Apr 26, 2017

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category:  Estimated time: 0.00 hour

Infrastructure: Production   

Description

Can you re-install RFigisGeo from Github? to do in all R instances running RStudio / Dataminer.

Package is available from Github

require(devtools)

install_github("openfigis/RFigisGeo")

 Thanks in advance

History

#2 - Apr 26, 2017 08:04 PM - Pasquale Pagano

- Assignee set to _InfraScience Systems Engineer

- Target version changed from UnSprintable to Support to BlueBridge MPA use case

#3 - Apr 26, 2017 08:27 PM - Andrea Dell'Amico

- Status changed from New to Feedback

- % Done changed from 0 to 100

All the R packages are upgraded every night at 3am, so tomorrow you should find the new version installed. 

#4 - Apr 27, 2017 09:49 AM - Emmanuel Blondel

- Status changed from Feedback to Closed

Thanks Andrea, i was not aware of this nightly job. It's perfect to have this in place
